Subject: Structuring
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 15:10:11 -0800 (PST)

Earlier today Mark Breese resigned to accept another position.  Mark had been slated to go to NetCo in Structuring to work for Berney Aucoin.  Several weeks ago Eric Moon also resigned.  He too was slated for NetCo Structuring.  At this point Berney is the only remaining individual in NetCo Structuring.  I suggest that we identify individuals that might be considered for replacements.  These individuals are likely to currently be in EstateCo. As EstateCo has not yet announced any retention program I am concerned that possible replacements may elect to leave EstateCo before we have a chance to discuss NetCo positions.  I would like to work with Berney and the Origination team to identify appropriate replacements and move to notify them of this opportunity.

Frank